## node-fs-vacuum 1.2.10

=== debian/changelog ===
node-fs-vacuum (1.2.10-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-graceful-fs, node-rimraf.
    + node-fs-vacuum: Drop versioned constraint on node-graceful-fs, node-rimraf
      in Depends.

  [ Yadd ]
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 09:11:33 +0100

node-fs-vacuum (1.2.10-5) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 19:54:21 +0200

node-fs-vacuum (1.2.10-4) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Add fix for mkdirp ≥ 1

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 11:15:29 +0200

node-fs-vacuum (1.2.10-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update copyright
  * Fix Buffer() use

 -- Xavier Guimard <yadd@debian.org>  Sat, 22 Feb 2020 15:54:36 +0100

node-fs-vacuum (1.2.10-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Jun 2018 20:28:48 +0530

node-fs-vacuum (1.2.10-1) unstable; urgency=low

  * Initial release (Closes: #880079)

 -- Navaneeth Kishore <daltonfury42@disroot.org>  Mon, 20 Nov 2017 06:29:04 +0000
