=== debian/control ===
Source: node-fs-vacuum
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Navaneeth Kishore <daltonfury42@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-errno <!nocheck>
 , node-graceful-fs <!nocheck>
 , node-mkdirp (>= 1) <!nocheck>
 , node-path-is-inside <!nocheck>
 , node-require-inject <!nocheck>
 , node-rimraf <!nocheck>
 , node-tap <!nocheck>
 , node-tmp <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-fs-vacuum
Vcs-Git: https://salsa.debian.org/js-team/node-fs-vacuum.git
Homepage: https://github.com/npm/fs-vacuum
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-fs-vacuum
Architecture: all
Depends: ${misc:Depends}
 , node-graceful-fs
 , node-path-is-inside
 , node-rimraf
Description: Remove empty branches in a directory tree
 Recursively removes empty directories -- to a point.
 .
 Remove the empty branches of a directory tree, optionally up  to (but not
 including) a specified base directory. Optionally nukes the leaf directory.
 .
 Node.js is an event-based server-side JavaScript engine.
