=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fs-vacuum-$1/ \
 https://github.com/npm/fs-vacuum/tags .*/archive/.*/v?([\d\.]+).tar.gz
